@charset "utf-8";
/* CSS Document */

body {
	text-align: left;
}

h1 {
	font-size: larger;
	font-weight: bold;
	text-align: center;
	background-color: #3399FF;
	color: #FFF;
	margin-bottom: 10px;
	padding: 5px;
}

h2 {
	font-weight: bold;
	font-size: large;
	color: #FFF;
	background: #999;
	margin-bottom: 10px;
	padding: 3px;
}

h3 {
	font-size: large;
	background-color: #DDDDDD;
	margin-bottom: 10px;
	padding: 3px;
}

h4 { font-weight: bold; }

h6 {
	background-color: #DDDDDD;
	text-align: center;
}


th,td {
	border: #CCC 1px solid;
}

object {
	display: none;
}

ul {
	list-style: circle;
	margin-bottom: 1em;
}
li { margin-bottom: 0.5em; }


dl { margin-bottom: 1em; }
dt { font-weight: bold; }
dd { margin-bottom: 1em; }

div { margin-bottom: 1em; }

p { margin-bottom: 1em; }

a { color: #36F; text-decoration: none;}
a:hover { color:#69F; text-decoration: underline; }

img { max-width: 100%; }